Subject: Complaint Scenario
From: Seeta Seeta <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 2 Nov 2020 06:46:19 -0700 (MST)

Hi Ma'am, 

Below are the few scenarios. 

Customer email: 

1 - Hi Babyshop Team, 

I have placed the order with id 9643039489 and I placed the order 5days ago last month. 3 days ago I received the call from the courier that they will the deliver the order next day. When I informed your courier team to deliver the order on Thursday, they refused to do that and the guys started shouting on me. 

But till now the order is not delivered. When will I receive my order. In case if I will not receive my order within next 24 hours then I cancel my order and refund my money or I will raise my complain to Ministry of consumer affairs. 

As per your website the delivery timeframe is 2-3 days. I want an apology from your courier guy and the compensation for all the inconvenience. 

2 - Hi Babyshop Team, 

I have placed the order with id 9643039489 and I placed the order 5days ago last month. I have placed the ordered for blue color trouser and you have sent me different color. I called your support team to exchange the item to the correct color which I have ordered, but your support team was very rude as they were blaming me stating that I have selected these colors and the exchange cannot be done. 

Firstly the order was delivered 3 days late and when I tried to exchange the item through your support team, their attitude was totally unprofessional. I have shopped a lot from your website and I never expected this kind of behavior from such a big company like Amazon. 

I want an apology from your support team or I will raise my complain to Ministry of consumer affairs and t he compensation for all the inconvenience. 

As a customer service representative what you are going to inform the customer? 

Thanks & Regards, 
Seeta Kunwar